Bug 362121 - CVE-2007-3999 krb5 RPC library buffer overflow [Fdevel]
CVE-2007-3999 krb5 RPC library buffer overflow [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtirpc (Show other bugs)
rawhide
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3999
  Show dependency treegraph
 
Reported: 2007-11-01 12:41 EDT by Lubomir Kundrak
Modified: 2008-05-07 12:16 EDT (History)
0 users

See Also:
Fixed In Version: libtirpc-0.1.7-15.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 12:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 12:41:52 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 10:40:47 EST
What prevents you from doing an update? Do you need help? Otherwise please
prepare an update as soon as possible.
Comment 2 Steve Dickson 2008-01-24 15:13:17 EST
Fixed in libtirpc-0.1.7-15.fc9.
Comment 3 Fedora Update System 2008-01-26 09:55:37 EST
libtirpc-0.1.7-15.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libtirpc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F8/FEDORA-2008-1017

Note You need to log in before you can comment on or make changes to this bug.